<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>注文履歴</title>
     <link href="History.css" rel="stylesheet" type="text/css">
    </head>
<body>
<h1>様　注文履歴</h1>
  <hr wibtth="1500px">  
<h4>注文履歴</h4> 
        
<th>購入日時</th>
<th>配送方法</th>
<th>購入金額</th>
        <br>
    <div class=bt>
 <input type="button" class=btn  value="注文詳細"> 
    </div> 
<br><br>     
<div class=back>
<a href="#" class="bt2">戻る</a>	</div>
   
    </body>
    
   
</html>
